Gestion des contacts utilisant plusieurs ressources
11/19/2009 11:19 PM - Frédéric Barthéléry

Status: Assigned Start date: 11/19/2009
Priority: Normal Due date:

Assignee: Nikita Kozlov % Done: 0%
Category: Conception Estimated time: 0.00 hour
Target version: 0.2

Description

Comme vous le savez tous le protocole xmpp supporte la connection d'un meme compte avec de multiple clients. Actuellement,
BEEM ne gere pas les differentes resources affectées a un contact. On ne peut donc communiquer qu'avec la ressource ayant la
plus haute priorité. Il serait interessant de pouvoir visualiser les differentes ressources d'un contact et aussi en selectionner une en
particulier pour les communications.

History

#1 - 03/18/2010 02:12 AM - Nikita Kozlov
- Status changed from New to Assigned
- Assignee set to Nikita Kozlov

- Target version set to 0.1.3

#2 - 04/07/2010 02:07 AM - Frédéric Barthéléry

- Target version changed from 0.1.3 to 0.2

Not fully complete but a good start is made. While long clicking to a contact you can choose the resource to chat with.
